Thursday, May 14, 2009

flamerobin 0.9.2 around the web

Pages that are already updated
We need some votes or rates on these sites

Seems that flamerobin 0.9.2 is now in debian testing and usage is growing

To do fileforum update , We are best rated in Database area !





1 comment :

Arsenio said...

Here's the thing, I 'd installed the 0.9.2 flameRobin version under my Windows with Firebird 2.1 and it gives me the error I left in the image below:
http://img8.imageshack.us/img8/6853/exceptiony.jpg

I think that is because I'm currently using firebird 2.1, I can recall that with the 2.0 versionof it, it used to work just fine.
http://img32.imageshack.us/img32/9324/firebird21.jpg

Is there any way to fix this?

Forgive my poor English and Thank you very much!